MODE {rflowcyt} | R Documentation

## Estimate the highest mode of a multimodale distribution

### Description

MODE returns the highest mode of a multimodale distribution estimate for a given data vector

### Usage

     MODE(x, na.rm=TRUE)

### Arguments

`x` | numeric vector
`na.rm` | logical

### Value

`x` | highest mode

### Author(s)

Nolwenn Le Meur

### See Also

`plotQA.FCS`

### Examples

     set.seed(12345)
     x<-rnorm(50)
     h<-MODE(x)

[Package rflowcyt version 1.4.0 Index]